<PvCnChess>
	<SECTION CLASS="PvDialog" NAME="PvCnChessDlg" RECT="0,0,800,480">
		<POS NAME="PosFirst" Value="49,24"/>
		<SZ NAME="WidthAndSpace" Value="36,4"/>
		<BMP NAME="BoxAction" PID="2016"/>
		<BMP NAME="BoxSelect" PID="2017"/>
		<BMP NAME="RedK" PID="2015"/>
		<BMP NAME="RedS" PID="2014"/>
		<BMP NAME="RedX" PID="2013"/>
		<BMP NAME="RedM" PID="2011"/>
		<BMP NAME="RedJ" PID="2010"/>
		<BMP NAME="RedP" PID="2012"/>
		<BMP NAME="RedB" PID="2009"/>
		<BMP NAME="BlackK" PID="2008"/>
		<BMP NAME="BlackS" PID="2007"/>
		<BMP NAME="BlackX" PID="2006"/>
		<BMP NAME="BlackM" PID="2004"/>
		<BMP NAME="BlackJ" PID="2003"/>
		<BMP NAME="BlackP" PID="2005"/>
		<BMP NAME="BlackB" PID="2002"/>
		<BMP NAME="Board" PID="2018"/>
		<SECTION CLASS="PvWay" NAME="State0" IDWAY="0" WAYDESCFLAG="CHESS_STAT_START"/>
		<SECTION CLASS="PvWay" NAME="State1" IDWAY="1" WAYDESCFLAG="CHESS_STAT_COMPUTER"/>
		<SECTION CLASS="PvWay" NAME="State2" IDWAY="2" WAYDESCFLAG="CHESS_STAT_GAMER"/>
		<SECTION CLASS="PvButton" NAME="Close" ID="1" CAPTIONCOLOR="0x825014">
			<RECT>480,231,280,43</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_CLOSE</CAPTIONFLAG>
			<CAPTIONRECT>0,7,280,43</CAPTIONRECT>
			<PID>2000,2001,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="NewGame" ID="2" CAPTIONCOLOR="0x825014">
			<RECT>480,132,280,43</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_NEW</CAPTIONFLAG>
			<CAPTIONRECT>0,7,280,43</CAPTIONRECT>
			<PID>2000,2001,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Regret" ID="3" CAPTIONCOLOR="0x825014">
			<RECT>480,181,280,43</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_REGRET</CAPTIONFLAG>
			<CAPTIONRECT>0,7,280,43</CAPTIONRECT>
			<PID>2000,2001,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Beginner" ID="4" CAPTIONCOLOR="0x825014">
			<RECT>480,298,31,31</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_BIGINNER</CAPTIONFLAG>
			<CAPTIONRECT>31,0,289,49</CAPTIONRECT>
			<PID>348,349,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Amateur" ID="5" CAPTIONCOLOR="0x825014">
			<RECT>480,335,31,31</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_AMATEUR</CAPTIONFLAG>
			<CAPTIONRECT>31,0,289,49</CAPTIONRECT>
			<PID>348,349,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Expert" ID="6" CAPTIONCOLOR="0x825014">
			<RECT>480,372,31,31</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_EXPERT</CAPTIONFLAG>
			<CAPTIONRECT>31,0,289,49</CAPTIONRECT>
			<PID>348,349,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Vocational" ID="7" CAPTIONCOLOR="0x825014">
			<RECT>480,409,31,31</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CHESS_VOCATIONAL</CAPTIONFLAG>
			<CAPTIONRECT>31,0,289,49</CAPTIONRECT>
			<PID>348,349,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="GameState" ID="8" COLOR="0x825014">
			<RECT>480,70,320,42</RECT>
			<SZFONT>10,28</SZFONT>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
	</SECTION>
</PvCnChess>
